Subject: Ultimatum
From: Akhil P Walia <[email-masked]>
To: Akhil P Walia <[email-masked]>, Devendra Madan <[email-masked]>, Jitendra Kumar Mahato <[email-masked]>, Rahul Kumar Singh <[email-masked]>, Khargeswar Solowan <[email-masked]>, Shobin M Gopi <[email-masked]>, Sona Kala Chakma <[email-masked]>
Cc: E ganin <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Thu, 20 Jun 2013 10:46:17 +0530

Hi all

Urban client has issued ultimatum to cancel services. Please make sure to attend urban chats with full attention. Call sup in shift to assist w.o fail.

For strict compliance.

Regards
Akhil

------

Hi Jimmy and Crystal,

Thanks for your email. I understand the issues your company has been facing with Live Chat. We have replaced the operators, and Deeksha will be directly supervising the chats. I am very confident that the new team is very capable of delivering results to you.

May I request that you try this for one month (free of any cost to you) till 1st August. If you are satisfied, you can continue further.

Kind regards,

Saurabh

From: Crystal Vizcardo
Sent: Thursday, June 20, 2013 2:41 AM
To: manager
Cc: Jimmy
Subject: Ending Live Chat

To Whom It May Concern,

I would like to take the moment to thank you for the services Live Salesman has provided to us here at Urban Floor; however, we are not pleased with the services rendered; therefore, effective July 1st 2013 we will no longer be utilizing Live Salesman.